.action-word-information-grid {
  display: grid;
  grid-template-columns: 1fr 2fr 1fr minmax(0, 2fr);
  grid-column-gap: 1%;
  grid-row-gap: 10px;
  align-items: center;
  overflow: hidden;
}

.text-ellipsis {
  display: inherit;
  text-overflow: ellipsis;
  width: 100%;
  white-space: nowrap;
  overflow: hidden;
}
